<head>
    <% include ../partials/head %>
</head>

<body>
    <header>
        <% include ../partials/header %>
    </header>

    <main>
        <section id="topcontainer">
            <article id="imgtopcontainer">
                <img src="imgtop.jpg" alt="une image de hugues capet">
            </article>
            <article id="texttopcontainer">
                <h2>Louis IX dit Saint Louis [1214-1270]</h2>
                <p>L'apogée de la France capétienne.</p>
            </article>
        </section>
        <section id="louiscontainer">

            <article id="louistitre">
                <h3> Louis IX dit Saint-louis</h3>
            </article>

            <article id="louisimg">
                <img src="louis-ix-01.jpg" alt="une photo de Louisix">
                <p>Louis IX, dit « le Prudhomme » et plus communément appelé Saint Louis, est un roi de France capétien né le 25 avril 1214 à Poissy et mort le 25 août 1270 à Carthage, près de Tunis</p>
            </article>

            <article id="louiscitation">
                <blockquote>Ni cette perte, ni autre quelconque, ne saurait me séparer de la fidélité que je dois à mon Dieu.
                            - <span>Louis IX de France</span></blockquote>
            </article>
            <article id="louisdescription">
               <p>
                   <strong>Saint-Louis ou Louis IX de France</strong> était roi de France entre 1226 et 1270.


                   <br>
                   <br>
                   Saint Louis est né le 25 avril 1214 à Poissy et mort le 25 août en 1270 à Tunis. C'est le
                   9ème roi de France d'origine de la dynastie des Capétiens directs. Il est le 5ème enfant et
                   le 4ème fils du roi Louis VIII et de la reine Blanche de Castille. C'est le seul membre
                   survivant de sa fratrie. Il est baptisé immédiatement après sa naissance à Poissy.

                   Saint-Louis était trop jeune pour régner à la mort de son père. Sa mère, Blanche de
                   Castille, régna à sa place, c'était une régente.
                   <br>
                   <br>
                   <strong>Saint Louis et la prière</strong>
                   <br>
                   Très pieux et souhaitant conduire ses sujets vers le salut, il décide de punir le blasphème,
                   se procure les reliques du Christ pour lesquelles il fait construire le Sainte-Chapelle et
                   tente de convertir les Juifs de France.
                   <br>
                   <br>
                   Louis IX va deux fois par jour à la messe et prie beaucoup. Les nobles le lui repprochent
                   d'ailleurs; pourtant un jour il le leur répondit " Si je perdais deux fois plus de temps au
                   jeu ou à la chasse, vous ne m'en feriez pas grief" (Grief=reproche).
               </p>
            </article>
        </section>
    </main>
    <footer>
        <% include ../partials/footer %>

    </footer>
    <script src="louis.js" type="text/javascript"></script>
</body>

</html>